@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 100%;
  position: relative;
  &-sticky {
    width: 100%;
    height: 100%;
    position: relative;
    &_top {
      width: 100%;
      height: 100%;
      position: relative;
      &::after {
        position: sticky;
        top: 0;
        width: 100%;
        height: 800vh;
        display: block;
        content: '';
      }
    }
    &_room {
      width: 100%;
      height: 100%;
      position: relative;
      &::after {
        position: sticky;
        top: 0;
        width: 100%;
        height: 900vh;
        display: block;
        content: '';
      }
    }
  }
}